<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_saml2', language 'cs', version '2.9'.
 *
 * @package     auth_saml2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterlogout'] = 'Alternativní URL pro odhlášení';
$string['alterlogout_help'] = 'Adresa URL pro přesměrování uživatele po spuštění všech interních mechanismů odhlášení';
$string['anyauth'] = 'Povolen jakýkoli typ ověření';
$string['anyauth_help'] = 'Ano: Povolit přihlášení SAML pro všechny uživatele?  Ne: Pouze uživatelé, kteří mají jako typ saml2.';
$string['attemptsignout'] = 'Pokusit se odhlásit IdP';
$string['attemptsignout_help'] = 'Toto se pokusí komunikovat s IdP a odeslat žádost o odhlášení';
$string['attrsimple'] = 'Zjednodušte atributy';
$string['attrsimple_help'] = 'Různí IdP, jako je ADFS, používají dlouhé klíče atributů, jako jsou urny nebo názvy xml schémat s prostorem názvů.  Pokud je nastaveno na Ano, zjednoduší se to, např. namapujte http://schemas.xmlsoap.org/ws/2005/05/identity/claims/givenname na takové \'givenname\'.';
$string['auth_data_mapping'] = 'Mapování dat';
$string['auth_fieldlock_expl'] = '<p><b>Hodnota zámku:</b> Je-li povoleno, zabrání uživatelům a administrátorům Moodle přímo upravovat pole.  Tuto volbu použijte, pokud tato data udržujete v externím autentizačním systému.  </p>';
$string['auth_fieldlockfield'] = 'Zamknout hodnotu ({$a})';
$string['auth_fieldlocks'] = 'Zamknout uživatelská pole';
$string['auth_fieldmapping'] = 'Mapování dat ({$a})';
$string['auth_updatelocalfield'] = 'Aktualizovat místní ({$a})';
$string['auth_updateremotefield'] = 'Aktualizovat externí ({$a})';
$string['autocreate'] = 'Automaticky vytvářet uživatele';
$string['cannotmapfield'] = 'Byla zjištěna kolize mapování - dvě pole se mapují do stejné položky hodnocení {$a}';
$string['certificate'] = 'Obnovit certifikát';
$string['certificate_help'] = 'Znovu vygenerujte soukromý klíč a certifikát používaný tímto SP.  |  <a href=\'{$a}\'>Zobrazit certifikát SP</a>';
$string['certificatedetails'] = 'Podrobnosti certifikátu';
$string['certificatedetailshelp'] = '<h1>Automaticky generovaný obsah veřejného certifikátu SAML2</h1><p>Cesta k certifikátu je zde:</p>';
$string['certificatelock'] = 'Zamknout certifikát';
$string['certificatelock_help'] = 'Zamknutí certifikátů zabrání jejich přepsání po vygenerování.';
$string['certificatelock_locked'] = 'Certifikát je uzamčen';
$string['commonname'] = 'Běžný název';
$string['countryname'] = 'Země';
$string['debug'] = 'Ladění';
$string['debug_help'] = '<p>Toto přidává další ladění do normálního logu moodle |  <a href=\'{$a}\'>Zobrazit konfiguraci SSP</a></p>';
$string['duallogin'] = 'Duální přihlášení';
$string['duallogin_help'] = '<p>Je-li zapnuto, uživatelé uvidí tlačítko pro ruční přihlášení a přihlášení do SAML.  Pokud je vypnuto, budou vždy přesměrovány přímo na přihlašovací stránku IdP.</p>
<p>Pokud je pasivní, pak uživatelé, kteří jsou již autentizováni do IDP, budou automaticky přihlášeni, jinak budou přesměrováni na přihlašovací stránku Moodle.</p>
<p>Pokud je vypnuto, administrátoři mohou stále vidět stránku ručního přihlášení přes /login/index.php?saml=off</p>
<p>Pokud je zapnuto, pak externí stránky mohou hluboce odkazovat na moodle pomocí saml, např. /course/view.php?id=45&saml=on</p>';
$string['errorparsingxml'] = 'Chyba při analýze XML: {$a}';
$string['exception'] = 'Výjimka SAML2: {$a}';
$string['expirydays'] = 'Vypršení ve dnech';
$string['idpattr'] = 'Mapování IdP';
$string['idpattr_help'] = 'Který atribut IdP by měl být porovnán s uživatelským polem Moodle?';
$string['idpmetadata'] = 'IdP metadata xml NEBO veřejná xml URL';
$string['idpmetadata_badurl'] = 'Neplatná metadata na {$a}';
$string['idpmetadata_help'] = 'Chcete-li použít více IdP, zadejte každou veřejnou metadatovou adresu URL na nový řádek.<br/>Chcete-li přepsat název, umístěte text před http.  např.  "Vynucený název IdP http://ssp.local/simplesaml/saml2/idp/metadata.php"';
$string['idpmetadata_invalid'] = 'IdP XML není platné';
$string['idpmetadata_noentityid'] = 'IdP XML nemá ID entity';
$string['idpmetadatarefresh'] = 'Obnovení metadat IdP';
$string['idpmetadatarefresh_help'] = 'Spustit naplánovanou úlohu pro aktualizaci metadat IdP z adresy URL metadat IdP';
$string['idpname'] = 'Přepsání štítku IdP';
$string['idpname_help'] = 'např. myUNI - toto je detekováno z metadat a zobrazí se na stránce duálního přihlášení (pokud je povoleno)';
$string['idpnamedefault'] = 'Přihlášení přes SAML2';
$string['idpnamedefault_varaible'] = 'Přihlášení přes SAML2 ({$a})';
$string['localityname'] = 'Lokalita';
$string['locked'] = 'Zamčeno';
$string['logdir'] = 'Adresář protokolu';
$string['logdir_help'] = 'Do adresáře log SSPHP bude zapisovat, soubor se bude jmenovat simplesamlphp.log';
$string['logdirdefault'] = '/tmp/';
$string['logtofile'] = 'Povolit protokolování do souboru';
$string['logtofile_help'] = 'Zapnutím bude přesměrován výstup protokolu SSPHP do souboru v adresáři logdir';
$string['mdlattr'] = 'Mapování Moodle';
$string['mdlattr_help'] = 'Kterému uživatelskému poli Moodle má být přiřazen atribut IdP?';
$string['metadatafetchfailed'] = 'Načtení metadat se nezdařilo: {$a}';
$string['metadatafetchfailedstatus'] = 'Načtení metadat se nezdařilo: Stavový kód {$a}';
$string['metadatafetchfailedunknown'] = 'Načítání metadat se nezdařilo: Neznámá chyba cURL';
$string['multiidpbuttons'] = 'Tlačítka s ikonami';
$string['multiidpdisplay'] = 'Typ zobrazení více IdP';
$string['multiidpdisplay_help'] = 'Pokud xml metadat IdP obsahuje více entit IdP, jak se zobrazí každý dostupný IdP?';
$string['multiidpdropdown'] = 'Rozbalovací seznam';
$string['nameidasattrib'] = 'Vystavit NameID jako atribut';
$string['nameidasattrib_help'] = 'Nárok NameID bude vystaven SSPHP jako atribut s názvem nameid';
$string['nameidpolicy'] = 'Zásady ID jmen';
$string['nameidpolicy_help'] = '';
$string['noattribute'] = 'Úspěšně jste se přihlásili, ale nemohli jsme najít váš atribut \'{$a}\', který by vás přiřadil k účtu v Moodle.';
$string['noidpfound'] = 'IdP \'{$a}\' nebyl nalezen jako nakonfigurovaný IdP.';
$string['nouser'] = 'Úspěšně jste se přihlásili jako \'{$a}\', ale nemáte účet v Moodle.';
$string['nullprivatecert'] = 'Vytvoření soukromého certifikátu se nezdařilo.';
$string['nullpubliccert'] = 'Vytvoření veřejného certifikátu se nezdařilo.';
$string['organizationalunitname'] = 'Organizační jednotka';
$string['organizationname'] = 'Organizace';
$string['passivemode'] = 'Pasivní režim';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Mobilní telefon';
$string['pluginname'] = 'SAML2';
$string['privacy:no_data_reason'] = 'Autentizační plugin Saml2 neukládá žádná osobní data.';
$string['regenerate_submit'] = 'Obnovit';
$string['rememberidp'] = 'Zapamatovat přihlašovací službu';
$string['required'] = 'Toto pole je povinné';
$string['requireint'] = 'Toto pole je povinné a musí být kladné celé číslo';
$string['selectloginservice'] = 'Vyberte přihlašovací službu';
$string['sha1'] = 'Starší SHA1 (nebezpečné)';
$string['sha256'] = 'SHA256';
$string['sha384'] = 'SHA384';
$string['sha512'] = 'SHA512';
$string['showidplink'] = 'Zobrazit odkaz IdP';
$string['showidplink_help'] = 'Toto zobrazí odkaz na IdP, když je stránka nakonfigurována.';
$string['signaturealgorithm'] = 'Algoritmus podepisování';
$string['signaturealgorithm_help'] = 'Toto je algoritmus, který bude použit k podepisování požadavků SAML.  Varování: Algoritmus SHA1 je poskytován pouze pro zpětnou kompatibilitu, pokud jej nemusíte bezpodmínečně používat, doporučujeme se mu vyhnout a místo něj použít alespoň SHA256.';
$string['spmetadata'] = 'SP Metadata';
$string['spmetadata_help'] = '<a href=\'{$a}\'>Zobrazit metadata poskytovatele služeb</a> |  <a href=\'{$a}?download=1\'>Stáhnout metadata SP</a>
<p>Možná to budete muset předat administrátorovi IdP, aby vás zařadil na seznam povolených.</p>';
$string['spmetadatasign'] = 'Podpis metadat SP';
$string['spmetadatasign_help'] = 'Podepsat metadata SP.';
$string['sspversion'] = 'Jednoduchá verze SAMLphp';
$string['stateorprovincename'] = 'Stát nebo provincie';
$string['suspendeduser'] = 'Úspěšně jste se přihlásili jako \'{$a}\', ale váš účet byl pozastaven v Moodle.';
$string['taskmetadatarefresh'] = 'Úloha aktualizace metadat';
$string['test_auth_button_login'] = 'Přihlášení IdP';
$string['test_auth_button_logout'] = 'Odhlášení IdP';
$string['test_auth_str'] = 'Test je ověřen a přihlaste se';
$string['test_passive_str'] = 'Test pomocí isPassive';
$string['unlocked'] = 'Odemčeno';
$string['unlockedifempty'] = 'Odemčeno, pokud je prázdné';
$string['update_never'] = 'Nikdy';
$string['update_oncreate'] = 'Při vytvoření';
$string['update_onlogin'] = 'Při každém přihlášení';
$string['update_onupdate'] = 'Při aktualizaci';
$string['wrongauth'] = 'Úspěšně jste se přihlásili jako \'{$a}\', ale nemáte oprávnění k přístupu do Moodle.';
