<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'cs', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Přidat prvek';
$string['awardedto'] = 'Uděluje';
$string['code'] = 'Kód';
$string['copy'] = 'Kopírovat';
$string['coursetimereq'] = 'Požadované minuty v kurzu';
$string['coursetimereq_help'] = 'Zadejte zde minimální čas, v minutách, že student musí být přihlášen do kurzu dříve, než bude moci získat certifikát.';
$string['createtemplate'] = 'Vytvořit šablonu';
$string['customcert:addinstance'] = 'Přidat instanci volitelného certifikátu';
$string['customcert:manage'] = 'Správa volitelného certifikátu';
$string['customcert:view'] = 'Zobraz volitelný certifikát';
$string['customcertreport'] = 'Přehled volitelných certifikátů';
$string['deleteconfirm'] = 'Potvrzení smazání';
$string['deleteelement'] = 'Smazat prvek';
$string['deleteelementconfirm'] = 'Opravdu chcete tento prvek smazat?';
$string['deletepageconfirm'] = 'Opravdu chcete tuto stránku certifikátu smazat?';
$string['deletetemplateconfirm'] = 'Opravdu chcete tuto šablonu certifikátu smazat?';
$string['description'] = 'Popis';
$string['editelement'] = 'Upravit prvek';
$string['edittemplate'] = 'Upravit šablonu';
$string['elementname'] = 'Jméno prvku';
$string['elements'] = 'Prvky';
$string['elements_help'] = 'Toto je seznam prvků, které bude zobrazeny na certifikátu.

Poznámka: Prvku jsou vykresleny v tomto pořadí. Pořadí lze změnit pomocí šipek vedle každého prvku.';
$string['elementwidth'] = 'Šířka';
$string['elementwidth_help'] = 'Určete šířku prvku - "0" znamená, že neexistuje omezení šířky.';
$string['font'] = 'Písmo';
$string['font_help'] = 'Písmo použité při generování tohoto elementu.';
$string['fontcolour'] = 'Barva';
$string['fontcolour_help'] = 'Barva písma.';
$string['fontsize'] = 'Velikost';
$string['fontsize_help'] = 'Velikost písma v bodech.';
$string['height'] = 'Výška';
$string['height_help'] = 'Jedná se o výšku certifikátu PDF v mm. Pro referenční kus papíru A4 je výška 297 mm a písmeno je 279 mm vysoké.';
$string['invalidcolour'] = 'Byla vybrána neplatná barva, zadejte prosím platný název barvy HTML nebo šestimístnou nebo třímístnou hexadecimální barvu.';
$string['invalidelementwidth'] = 'Zadejte prosím kladné číslo.';
$string['invalidheight'] = 'Výška musí být platné číslo větší než 0.';
$string['invalidmargin'] = 'Okraj musí mít platné číslo větší než 0.';
$string['invalidposition'] = 'Zvolte prosím kladné číslo pro pozici {$a}.';
$string['invalidwidth'] = 'Šířka musí být platné číslo větší než 0.';
$string['issued'] = 'Vystaveno';
$string['landscape'] = 'Na šířku';
$string['leftmargin'] = 'Levý okraj';
$string['leftmargin_help'] = 'Toto je levý okraj certifikátu PDF v mm.';
$string['load'] = 'Načíst';
$string['loadtemplate'] = 'Načíst šablonu';
$string['loadtemplatemsg'] = 'Opravdu chcete tuto šablonu načíst? Tímto odstraníte všechny existující stránky a elementy tohoto certifikátu.';
$string['managetemplates'] = 'Správa šablon';
$string['modify'] = 'Modifikovat';
$string['modulename'] = 'Volitelný certifikát';
$string['modulename_help'] = 'Tento modul umožňuje dynamické generování certifikátů v PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Volitelné certifikáty';
$string['name'] = 'Jméno';
$string['noimage'] = 'Bez obrázku';
$string['notemplates'] = 'Žádné šablony';
$string['notissued'] = 'Nevystaven';
$string['options'] = 'Volby';
$string['page'] = 'Strana {$a}';
$string['pluginadministration'] = 'Správa volitelných certifikátů';
$string['pluginname'] = 'Volitelný certifikát';
$string['portrait'] = 'Portrét';
$string['print'] = 'Tisknout';
$string['rearrangeelements'] = 'Přeskupit prvky';
$string['rearrangeelementsheading'] = 'Pro změnu pozice prvků na certifikátu je chytněte a přetáhněte.';
$string['receiveddate'] = 'Datum udělení';
$string['refpoint'] = 'Pozice referenčního bodu';
$string['refpoint_help'] = 'Referenční bod je pozice prvku, ze kterého jsou odvozeny jeho souřadnice X a Y. Je znázorněn znaménkem \'+\', které se objeví buď na středu nebo v rozích prvku.';
$string['replacetemplate'] = 'Nahradit';
$string['rightmargin'] = 'Pravý okraj';
$string['rightmargin_help'] = 'Toto je velikost pravého okraje certifikátu v mm.';
$string['save'] = 'Uložit';
$string['saveandclose'] = 'Uložit a zavřít';
$string['saveandcontinue'] = 'Uložit a pokračovat';
$string['savechangespreview'] = 'Uložit změny a prohlédnout';
$string['savetemplate'] = 'Uložit šablonu';
$string['setprotection'] = 'Nastavit ochranu';
$string['setprotection_help'] = 'Vyberte akce, které chcete uživateli zakázat s tímto certifikátem.';
$string['summaryofissue'] = 'Shrnutí vydání';
$string['templatename'] = 'Jméno šablony';
$string['templatenameexists'] = 'Jméno šablony je již používáno, prosím, zvolte jiné.';
$string['topcenter'] = 'Střed';
$string['topleft'] = 'Vlevo nahoře';
$string['topright'] = 'Vpravo nahoře';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Nahrát obrázek';
$string['width'] = 'Šířka';
$string['width_help'] = 'Toto je šířka PDF certifikátu v milimetrech. Pro představu má list papíru A4 210mm na šířku, typ letter má 216mm.';
