<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'cs', version '2.9'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrzení';
$string['acknowledgementtext'] = 'Rozumím, že je mou povinností mít před instalací doplňku úplnou zálohu tohoto webu. Beru na vědomí, že doplňky (zejména ty pocházející z neoficiálních zdrojů, ale nejen ty) mohou obsahovat bezpečnostní díry, které mohou způsobit nedostupnost stránek, únik osobních údajů nebo ztrátu dat.';
$string['featuredisabled'] = 'Na těchto stránkách je instalátor doplňků zakázán.';
$string['installaddon'] = 'Nainstalovat doplněk!';
$string['installaddons'] = 'Instalace doplňků';
$string['installexception'] = 'Jejda ... Došlo k chybě při pokusu o instalaci doplňku. Pro zobrazení podrobností o chybě zapněte režim ladění.';
$string['installfromrepo'] = 'Instalace doplňků z repozitáře Moodle';
$string['installfromrepo_help'] = 'Budete přesměrován do adresáře doplňků Moodle, abyste vyhledal a nainstaloval doplněk. Poznámka: Aby se vám usnadnil proces instalace, bude také odeslán celý název vašich webových stránek, URL adresa a verze Moodle.';
$string['installfromzip'] = 'Instalace doplňku ze souboru ZIP';
$string['installfromzip_help'] = 'Alternativou k nainstalování doplňku přímo z adresáře doplňků Moodle je nahrání ZIP souboru doplňku. ZIP soubor by měl mít stejnou strukturu jako soubor, stažený z adresáře doplňků Moodle.';
$string['installfromzipfile'] = 'Balíček ZIP';
$string['installfromzipfile_help'] = 'ZIP soubor s doplňkem musí obsahovat pouze jeden adresář, pojmenováný tak, aby se shodoval s názvem doplňku. ZIP soubor bude rozbalen na vhodné místo pro tento typ doplňku. Byl-li soubor stažen z adresáře doplňků Totary, potom bude mít strukturu tohoto adresáře.';
$string['installfromziprootdir'] = 'Přejmenovat kořenový adresář';
$string['installfromziprootdir_help'] = 'Některé ZIP balíky, jako např. i ty, které vytváří Github, mohou obsahovat nesprávný název kořenového adresáře. V takovém případě může být správné jméno zadáno zde.';
$string['installfromzipsubmit'] = 'Instalovat doplněk ze souboru ZIP';
$string['installfromziptype'] = 'Typ doplňku';
$string['installfromziptype_help'] = 'Vyberte správný typ doplňku, který se chystáte nainstalovat. UPOZORNĚNÍ: Instalační proces může dopadnout zle, určíte-li nesprávný doplněk.';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheck'] = 'Ověřte, že adresář pro uložení doplňku je zapisovatelný.';
$string['permcheckerror'] = 'Chyba při kontrole oprávnění k zápisu';
$string['permcheckprogress'] = 'Kontrola oprávnění k zápisu ...';
$string['permcheckrepeat'] = 'Znovu zkontrolovat';
$string['permcheckresultno'] = 'Adresář doplňku  <em>{$a->path}</em> není zapisovatelný';
$string['permcheckresultyes'] = 'Adresář doplňku  <em>{$a->path}</em> je zapisovatelný';
$string['pluginname'] = 'Instalátor doplňků';
$string['remoterequestalreadyinstalled'] = 'Požadujete instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Tento doplněk je <strong>již nainstalován</strong>.';
$string['remoterequestconfirm'] = 'Požadujete  instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Pokud budete pokračovat, bude stažen ZIP soubor doplňku k ověření. Zatím nebude nic instalováno.';
$string['remoterequestinvalid'] = 'Požadujete instalaci doplňku z adresáře doplňků Moodle na tyto stránky. Bohužel, žádost je neplatná a tak doplněk nelze nainstalovat.';
$string['remoterequestpermcheck'] = 'Požadujete instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Adresář pro uložení doplňku  <strong>{$a->typepath}</strong> <strong>není zapisovatelný</strong>. Pro uložení doplňku musíte povolit pro uživatele webu zápis, potom stiskněte tlačítko Pokračovat a kontrola se provede znovu.';
$string['remoterequestpluginfoexception'] = 'Jejda ... Došlo k chybě při pokusu o získání informací o doplňku {$a->name} ({$a->component}) verze {$a->version}. Doplněk nelze nainstalovat.  Pro zobrazení podrobností o chybě zapněte režim ladění.';
$string['typedetectionfailed'] = 'Nelze určit typ doplňku. Prosím vyberte typ doplňku ručně.';
$string['validation'] = 'Validace balíčku doplňku';
$string['validationmsg_componentmatch'] = 'Celé jméno komponenty';
$string['validationmsg_componentmismatchname'] = 'Nesoulad názvu doplňku';
$string['validationmsg_componentmismatchname_help'] = 'Některé ZIP balíky, jako např. i ty, které vytváří Github, mohou obsahovat nesprávný název kořenového adresáře. Musíte opravit název kořenového adresáře, aby se shodoval s deklarovaným názvem doplňku.';
$string['validationmsg_componentmismatchname_info'] = 'Doplněk deklaruje svůj název jako "{$a}" , ale to neodpovídá názvu jeho adresáře.';
$string['validationmsg_componentmismatchtype'] = 'Nesoulad typu doplňku';
$string['validationmsg_componentmismatchtype_info'] = 'Vybrali jste typ "{$a->expected}", ale doplněk deklaruje, že je typu "{$a->found}".';
$string['validationmsg_filenotexists'] = 'Rozbalený soubor nebyl nalezen';
$string['validationmsg_filesnumber'] = 'V balíčku nebylo nalezeno dost souborů';
$string['validationmsg_filestatus'] = 'Některé soubory nelze rozbalit';
$string['validationmsg_filestatus_info'] = 'Při pokusu o rozbalení souboru {$a->file} nastala chyba "{$a->status}".';
$string['validationmsg_foundlangfile'] = 'Nalezený jazykový soubor';
$string['validationmsg_maturity'] = 'Deklarovaná úroveň zralosti';
$string['validationmsg_maturity_help'] = 'Doplněk může deklarovat úroveň své zralosti. Považuje-li administrátor doplněk za stabilný, deklarovaná zralost se načítá jako MATURITY_STABLE. Všechny ostatní úrovně zralosti (jako např. alfa nebo beta) by se měly považovat za nestabilní a objeví se varování.';
$string['validationmsg_missingexpectedlangenfile'] = 'Chyba v názvu souboru pro anglický jazyk';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Pro doplněk chybí očekávaný soubor angličtiny {$a}.';
$string['validationmsg_missinglangenfile'] = 'Nebyly nalezeny soubory pro anglický jazyk';
$string['validationmsg_missinglangenfolder'] = 'Chybí složka pro anglický jazyk';
$string['validationmsg_missingversion'] = 'Doplněk nedeklaruje svou verzi';
$string['validationmsg_missingversionphp'] = 'Soubor version.php nebyl nalezen';
$string['validationmsg_multiplelangenfiles'] = 'Bylo nalezeno více souborů pro anglický jazyk';
$string['validationmsg_onedir'] = 'Chybná struktura ZIP souboru';
$string['validationmsg_onedir_help'] = 'ZIP soubor musí obsahovat pouze jeden kořenový adresář, který uchovává kód doplňku. Název tohoto kořenového adresáře se musí shodovat s názvem doplňku.';
$string['validationmsg_pathwritable'] = 'Kontrola přístupu pro zápis';
$string['validationmsg_pluginversion'] = 'Verze doplňku';
$string['validationmsg_release'] = 'Vydání doplňku';
$string['validationmsg_requiresmoodle'] = 'Požadovaná verze Moodle';
$string['validationmsg_rootdir'] = 'Název instalovaného doplňku';
$string['validationmsg_rootdir_help'] = 'Název kořenového adresáře v ZIP souboru tvoří název inštalovaného doplňku. Není-li název správný, měl byste přejmenovat kořenový adresář v ZIP souboru dříve, než nainstalujete doplněk.';
$string['validationmsg_rootdirinvalid'] = 'Chybný název doplňku';
$string['validationmsg_rootdirinvalid_help'] = 'Název kořenového adresáře v ZIP souboru porušuje formálně syntaktické požadavky. Některé ZIP soubory, jako např. i ty, které vytváří Github, mohou obsahovat nesprávný název kořenového adresáře. Musíte opravit název kořenového adresáře, aby se shodoval s deklarovaným názvem doplňku.';
$string['validationmsg_targetexists'] = 'Cílové umístění již existuje';
$string['validationmsg_targetexists_help'] = 'Adresář, do kterého má být doplněk instalován, ještě nesmí existovat.';
$string['validationmsg_unknowntype'] = 'Neznámý typ doplňku';
$string['validationmsglevel_debug'] = 'Ladění';
$string['validationmsglevel_error'] = 'Chyba';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Varování';
$string['validationresult0'] = 'Ověření se nezdařilo!';
$string['validationresult0_help'] = 'Byl zjištěn vážný problém a tak není bezpečné nainstalovat doplněk. Podrobnosti naleznete ve zprávách protokolu ověření.';
$string['validationresult1'] = 'V pořádku!';
$string['validationresult1_help'] = 'Balík doplňku byl oveřen a nebyly zjištěny žádné vážné problémy.';
$string['validationresult2_help'] = 'Nebyly zjištěny žádné vážné problémy. Můžete pokračovat s instalací doplňku. Podrobnosti a případná varování naleznete ve zprávách protokolu ověření.';
$string['validationresultinfo'] = 'Informace';
$string['validationresultmsg'] = 'Zpráva';
$string['validationresultstatus'] = 'Stav';
