<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'cs', version '2.9'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akce';
$string['allmeetings'] = 'Všechny schůzky';
$string['apikey'] = 'Zoom API klíč';
$string['apisecret'] = 'Zoom API klíč';
$string['apiurl'] = 'Zoom API url';
$string['audio_telephony'] = 'Pouze telefon';
$string['cachedef_sessions'] = 'Informace od Zoomu o protokolu žádosti';
$string['cachedef_zoomid'] = 'Identifikátor uživatele Zoomu';
$string['connectionok'] = 'Připojení funguje.';
$string['connectionstatus'] = 'Stav připojení';
$string['err_duration_nonpositive'] = 'Doba trvání musí být kladná hodnota.';
$string['err_duration_too_long'] = 'Doba trvání nesmí přesáhnout 150 hodin.';
$string['err_long_timeframe'] = 'Požadovaný časový rámec je příliš dlouhý, jsou zobrazeny výsledky v rozsahu posledního měsíce.';
$string['err_password'] = 'Heslo může obsahovat pouze následující znaky: [a-z A-Z 0-9 @ - _ *]. Maximálně 10 znaků.';
$string['err_start_time_past'] = 'Počáteční datum nemůže být v minulosti.';
$string['errorwebservice'] = 'Chyba webové služby Zoom: {$a}.';
$string['export'] = 'Export';
$string['firstjoin'] = 'První možnost připojit se';
$string['firstjoin_desc'] = 'První uživatel může připojit nejdříve (minuty před začátkem).';
$string['invalid_status'] = 'Stav je neplatný, zkontrolujte databázi.';
$string['join'] = 'Připojit se';
$string['join_meeting'] = 'Připojit se ke schůzce';
$string['joinbeforehost'] = 'Povolit ostatním připojit se ke schůzce před hostitelem';
$string['meeting_finished'] = 'Dokončení';
$string['meeting_not_started'] = 'Nespuštěno';
$string['meeting_started'] = 'Probíhá';
$string['meeting_time'] = 'Čas zahájení';
$string['meetingoptions'] = 'Možnosti schůzky';
$string['meetingoptions_help'] = '*Připojit se před hostitelem* umožňuje účastníkům připojit se ke schůzce dříve, než se hostitel připojí, nebo když se hostitel nemůže zúčastnit schůzky.';
$string['modulename'] = 'Schůzka přes Zoom';
$string['modulename_help'] = 'Zoom je platforma pro videokonference a webové konference, která oprávněným uživatelům umožňuje pořádat online schůzky.';
$string['modulenameplural'] = 'Schůzky Zoom';
$string['newmeetings'] = 'Nové schůzky';
$string['noparticipants'] = 'Pro tuto relaci nebyl v tuto chvíli nalezen žádný účastník.';
$string['nosessions'] = 'Pro zadaný rozsah nebyly nalezeny žádné relace.';
$string['nozooms'] = 'Žádné schůzky';
$string['off'] = 'Vypnuto';
$string['oldmeetings'] = 'Uzavřené schůzky';
$string['on'] = 'Zapnuto';
$string['option_audio'] = 'Možnosti zvuku';
$string['option_host_video'] = 'Video hostitele';
$string['option_jbh'] = 'Povolit připojení před hostitelem';
$string['option_participants_video'] = 'Video účastníků';
$string['participants'] = 'Účastníci';
$string['password'] = 'Heslo';
$string['passwordprotected'] = 'Chráněno heslem';
$string['pluginadministration'] = 'Spravovat schůzku';
$string['pluginname'] = 'Schůzka přes Zoom';
$string['recurringmeeting'] = 'Opakovaná schůzka';
$string['recurringmeeting_help'] = 'Nemá žádné koncové datum.';
$string['recurringmeetinglong'] = 'Opakovaná schůzka (schůzka bez koncového data nebo času)';
$string['report'] = 'Zprávy';
$string['requirepassword'] = 'Vyžadovat heslo schůzky';
$string['sessions'] = 'Relace';
$string['start'] = 'Začátek';
$string['start_meeting'] = 'Zahájit schůzku';
$string['start_time'] = 'Kdy';
$string['starthostjoins'] = 'Spuštění videa při připojení hostitele';
$string['startpartjoins'] = 'Spuštění videa, když se účastník připojí';
$string['status'] = 'Status';
$string['title'] = 'Název';
$string['topic'] = 'Téma';
$string['unavailable'] = 'V tuto chvíli nelze připojit.';
$string['updatemeetings'] = 'Aktualizace nastavení schůzky ze Zoomu';
$string['usepersonalmeeting'] = 'Použít osobní ID schůzky {$a}';
$string['webinar'] = 'Webinář';
$string['webinar_help'] = 'Tato možnost je k dispozici pouze pro předem autorizované účty na Zoomu.';
$string['zoom:addinstance'] = 'Přidání nové schůzky přes Zoom';
$string['zoom:view'] = 'Zobrazení schůzek přes Zoom';
$string['zoomerr'] = 'Při připojení přes Zoom došlo k chybě.';
$string['zoomurl'] = 'URL domovské stránky Zoom';
